Bug 24716 - 14 November 2010: AsciiDoc 8.6.3 Released
: 14 November 2010: AsciiDoc 8.6.3 Released
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/asciidoc)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-12-08 20:48 by
Modified: 2010-12-10 07:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-12-08 20:48:34
14 November 2010: AsciiDoc 8.6.3 Released

А у нас пока 8.5.3
------- Comment #1 From 2010-12-10 07:55:57 -------
asciidoc-8.6.3-alt1 -> sisyphus:

* Fri Dec 10 2010 Eugeny A. Rostovtsev (REAL) <real at altlinux> 8.6.3-alt1
- Version 8.6.3 (ALT #24716)